/*
 Theme Name:     Divi Child Theme
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/
 
/* =Theme customization starts here
------------------------------------------------------- */
/* 
	Les #hex couleurs du site web domaine des 4 vents
	Bleu turquoise = #00CED1;
	Petit bleu pâle = #d6f1ff;
*/


/* DÉBUT AJOUT DES FONTS CUSTOM */
	@font-face {
    	font-family: BebasNeue-Bold;
    	src: url('fonts/BebasNeue-Bold.otf');
	}
	@font-face {
    	font-family: BebasNeue-Reg;
    	src: url('fonts/BebasNeue-Regular.otf');
	}
	@font-face {
    	font-family: GothamNarrow-Bold;
    	src: url('fonts/GothamNarrow-Bold.otf');
	}
	@font-face {
    	font-family: GothamNarrow-med;
    	src: url('fonts/GothamNarrow-Medium.otf');
	}
	

/* FIN AJOUT DES FONTS CUSTOM */


/* COLORBOX */
.tarifs{
	/* float: left; */
	margin-right: 20px;
}

.bouton-display-inlBlock .et_pb_button_module_wrapper{
	display: inline-block;
}

.ligne-tarifs #tarifs,
.ligne-tarifs #tarifs-france,
.ligne-tarifs #tarifs-vero,
.ligne-tarifs #tarifs-mary,
.ligne-tarifs #info{
	display:none;	
}

.tarifs-france,.tarifs{
	cursor: pointer;
}

#tarifs,
#tarifs-france,
#tarifs-vero,
#tarifs-mary,
#infos{
 /*CSS transitions*/
 -o-transition-property: none !important;
 -moz-transition-property: none !important;
 -ms-transition-property: none !important;
 -webkit-transition-property: none !important;
 transition-property: none !important;
 /*CSS transforms*/
 -o-transform: none !important;
 -moz-transform: none !important;
 -ms-transform: none !important;
 -webkit-transform: none !important;
 transform: none !important;
 /*CSS animations*/
 -webkit-animation: none !important;
 -moz-animation: none !important;
 -o-animation: none !important;
 -ms-animation: none !important;
 animation: none !important;
 
}

.tableau td {
width:auto!important;
}
.tableau  td:first-child {
font-weight:bold;
}
.tableau th{
	white-space:normal!important;
	color: #fff;
	background-color: #00669E;
}

.tableau {
	max-width: 900px;
	border: 1px solid #000;
}

.tableau th,
.tableau td{
	text-align:center!important;
	padding: 2px 15px;
	border-bottom: 1px solid #000;
	border-left: 1px solid #000;
}

.tableau tr:hover{
	background-color: #d3efff;
}

.petite-bar-bleu{
	height: 3px;
	width: 150px;
	background-color: #032538;
	margin: 0px 0 12px;
}

#cboxContent{
	padding: 30px;
	box-shadow: 0 0 10px;
	border-radius: 12px;
}

#cboxContent h2{
	font-family: 'lobster', sans-serif;
	text-align: left;
}

#cboxClose{
	bottom: 8px;
	right: 8px;
}


/* ÉlÉMENT GLOBALE */
h1,h2,h3,h4{
	line-height: 1.25em;
}

.icon-contact,
.icon-footer{
	color: #000;	/* À Modifier */
	font-size: 16px;
	opacity: 1;
	margin-right: 8px;
}

.icon-footer{
	color: #00CED1;
}

.icon-contact{
	font-size: 20px;
}

.icon-info{
	color: #000;
	font-size: 30px;
	opacity: 1;
	float: left;
	margin-top: -2px;
	margin-right: 16px;
}

span.clr-bleu{
	color: #46b7e9;
	font-size: 46px;
}

.footer-call-action{
	background: url(/wp-content/uploads/coucher-soleil-domaine-les-4-vents.jpg)!important;
	background-size: cover!important;
	background-repeat: no-repeat!important;
    box-shadow: 0px -10px 20px -5px rgba(0,0,0,0.3);
    z-index: 10;
	background-position: center !important;
}

.footer-call-action .et_pb_promo h2{
	font-family: 'Lobster',display!important;
    font-size: 36px!important; /* Modifier la size ,mais a garder pour le mobile*/
	text-shadow: 1px 2px #000;
}

.footer-call-action .et_pb_promo .et_pb_button{
    background: rgba(12,12,12,0.3);
    font-size: 22px;
    font-weight: 700!important;
    background-color: rgba(12,12,12,0.3);
}

#footer-widgets .footer-widget #media_image-3 a img{
	margin-left: 25px;
}

.mfp-title{
	display: none;
}

.flex-centre{
	display: flex;
	flex-direction: column;
	justify-content: center;
}

/* ARRANGER LE MENU & LOGO */
#main-header{
	background-color: rgba(255,255,255,0.00)!important;
	position: absolute;
	top: 15px;
	box-shadow: none;
		
}

#main-header li.current_page_item a{
	padding: 10px 20px !important;
	background-color: #11dec6b8;
}

#logo{
	max-height: 165%;
}

/* CSS DU SLIDER DE LA PAGE D'ACCUEIL */

h1.accueil-domaine{
	line-height: 2.1em;
	margin-top: -90px;
}



.entete-shadow h1{
	text-shadow: 0 1px #000;
}

.typo1-acc{
	font-size: 110px;
}

.typo2-acc{
	font-size: 140px;
	margin-right: -40px;
}

.ext1{
	font-size: 200px;
}
.ext1 sub{
	top: 0.15em;
}

.ext2{
	font-size: 35px;
	margin-right: 20px;
}
.ext2 sup{
    bottom: 1.8em;
    left: 0.8em;
}

.ext3{
	font-size: 80px;
}

.et_pb_fullwidth_header_scroll span.scroll-down{
	position: relative;
	-webkit-animation: 2.25s ease-in-out 0s infinite normal move_eye;
    animation: 2.25s ease-in-out 0s infinite normal move_eye;
}

.mobile_menu_bar:before{
	color: #fff!important;
	background-color: rgba(0,0,0,0.75);
    padding: 8px;
    border-radius: 30px;
}

.blanc p{
	color: #fff;
	font-size: 20px;
	font-family: 'Roboto',Helvetica,Arial,Lucida,sans-serif;
	font-weight: 500;
    text-shadow: 0em 0em 0.3em rgba(0,0,0,0.2);
}

.blanc h3,.blanc h2{
	color: #fff;
	font-family: 'Lobster',display;
	font-size: 24px;
}

@keyframes move_eye{
	0% {top: -30px;
		opacity: 0;}
	
	35% {
		opacity: 1;
	}
	
	75%{
		top: 0px;
	}
	
	100% {
		top: 0px;
	}
}


/* ACCUEIL 1er SECTION */
.accueil-texte1{
	width: 75%;
	text-align: center;
	margin: 0 auto;
}

/* */
.accueil-route h3{
	line-height: 1em;
	margin-bottom: 20px;
}

/* Page Hebergement */

.hebergement-chalet h2{
	padding-bottom: 0;
	
}

.et_pb_gallery_item .et_pb_gallery_image a img:hover{
	cursor: zoom-in;
}

.image-scale-hebergement{
	overflow: hidden;
}

.image-scale-hebergement:hover img{
	-moz-transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
	transform: scale(1.0);
}

.image-scale-hebergement:hover img{
	-moz-transform: scale(1.1);
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
}

.texte-hover h3{
	-moz-transition: all 0.3s;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
}
.texte-hover h3:hover{
	color: #11DCE6;
}

.icone-hebergement p img,
.icone-hebergement-chalet p img{
	margin: 0 10px;
}

.icone-hebergement-chalet p{
	font-size: 16px;
	text-align: center;
}

.icone-hebergement-chalet p img{
	width: 48px;
	height: 48px;
}

/* Page Contact */
.gmap-contact .et_pb_map{
	height: 600px;
}

/* Page Camping */
.icon-camping{
	font-size: 24px;
	margin: 0 10px;
	color: #00CED1;
}

/* CSS POUR LA PAGE INFORMATIONS UTILES */
.li-margin-left li{
	margin-left: 6px;
}

/* 
	- Les 4 images servent à montrer les équipements à louer
	Je dois mettre une hauteur de 353px à 1920px (Vérifier comment ça réagit avec le mobile et la tablette)
	Faire un survole pour voir les texte
*/

.images4-infos .et_pb_row{
	min-height: 350px;
}

.images4-infos .et_pb_row .et_pb_column{
	display: flex;
	flex-direction: column;
	justify-content: center;
	min-height: 350px;
    box-shadow: inset 0 0 0 1000px rgba(0,0,0,.50);
}

.images4-infos .et_pb_row .et_pb_column p{
	display: block;
	font-weight: 700;
}

.images4-infos .et_pb_row .et_pb_column:hover{
	box-shadow: inset 0 0 0 1000px rgba(0,0,0,.75);
}

/*.images4-infos .et_pb_row .et_pb_column:hover p{
	display: block;
}*/

/* CSS pour la boite noir en survole */
.qtipbox{
	background-color: rgba(0,0,0,0.85);
	border: 1px solid #000;
	color: #fff;
	font-size: 14px;
	padding: 6px 12px;
	line-height: 1.25em;
}
/* FIN */


	.liste-activite1{
		display: block;
	}
	
	.liste-activite2{
		display: none;
	}

/****************************  DÉBUT DES MEDIAS QUERIES POUR MOBILE ET TABLETTE   *******************************/
 @media all and (max-height: 600px){ /* MEDIA QUERIES POUR LES APPAREIL MOBILE AYANT UNE PETITE ÉCRAN EX Iphone4 */
    .entete-shadow,
	.entete-shadow .et_pb_fullwidth_header_container{
		min-height: 600px!important;
	}
	 
 } 

@media all and (max-width: 1366px) {
	/* CSS DU SLIDER DE LA PAGE D'ACCUEIL */

	h1.accueil-domaine{
		line-height: 2.1em;
		margin-top: -60px;
	}

	.typo1-acc{
		font-size: 90px;
	}

	.typo2-acc{
		font-size: 115px;
		margin-right: -35px;
	}

	.ext1{
		font-size: 160px;
	}
	.ext1 sub{
		top: 0.15em;
	}

	.ext2{
		font-size: 30px;
		margin-right: 15px;
	}
	.ext2 sup{
		bottom: 1.8em;
		left: 0.8em;
	}

	.ext3{
		font-size: 65px;
	}
	 
}

 @media all and (max-width: 980px) { /* EN MODE TABLETTE */
 	.icone-hebergement-chalet p{
		font-size: 15px;
	}
	 
	.icone-hebergement-chalet p img{
		width: 72px;
		height: 72px;
	}
 }

 @media all and (max-width: 768px) {
	 /* CSS DU SLIDER DE LA PAGE D'ACCUEIL */

	h1.accueil-domaine{
		line-height: 2.1em;
		margin-top: 0;
	}

	.typo1-acc{
		font-size: 75px;
	}

	.typo2-acc{
		font-size: 100px;
		margin-right: 0;
		display: inline-block;
		margin-top: 10px;
	}

	.ext1{
		font-size: 140px;
	}
	 
	.ext1 sub{
		top: 0.15em;
	}

	.ext2{
		font-size: 26px;
		margin-right: 0;
	}
	.ext2 sup{
		bottom: 1.2em;
		left: 0.25em;
	}

	.ext3{
		font-size: 72px;
	}
	 
	 
	 /* CSS DU FOOTER POUR QU'IL SOIT CENTRER EN MOBILE */
	.footer-widget{
		text-align: center;
	}

	.footer-widget .fwidget{
		width: 100%;
	}
	 
	 .footer-widget .fwidget .textwidget .foot-adresse div{
		 width: 100%;
	 }
	
}

 @media all and (max-width: 425px) { /* EN MODE MOBILE VERTICAL */
	/* CSS DU SLIDER DE LA PAGE D'ACCUEIL */

	h1.accueil-domaine{
		line-height: 2.1em;
		margin-top: 0;
	}

	.typo1-acc{
		font-size: 60px;
	}

	.typo2-acc{
		font-size: 72px;
		margin-right: 0;
	}

	.ext1{
		font-size: 100px;
	}
	 
	.ext1 sub{
		top: 0.15em;
	}

	.ext2{
		font-size: 24px;
		margin-right: 0;
	}
	.ext2 sup{
		bottom: 1em;
		left: 0;
	}

	.ext3{
		font-size: 50px;
	}
	 
	 .icone-hebergement-chalet p{
		font-size: 14px;
	}
	 
	.icone-hebergement-chalet p img{
		width: 48px;
		height: 48px;
	}
	 
	 #cboxContent{
		padding: 10px;
		box-shadow: 0 0 5px;
		border-radius: 12px;
	}

	#cboxContent h2{
		font-size: 20px;
	}
	
}

/** FIN DU CSS MAX HEIGHT **/

 /* WINDOWS EXPLORER CSS VA LÀ */
 @media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {


}



/* MOBILE FIRST!!! */
@media all and (min-width: 768px) {
	.blanc h3,.blanc h2{
		color: #fff;
		font-family: 'Lobster',display;
		font-size: 28px;
	}
}

@media all and (min-width: 981px) {
	
	/* CSS pour le titre sur la page d'accueil */
	.header-content{
		margin-top: 50px;
	}
	
	h1.accueil-domaine{
		line-height: 2.1em;
		margin-top: -15px;
	}

	.typo1-acc{
		font-size: 85px;
	}

	.typo2-acc{
		font-size: 95px;
		margin-right: 5px;
	}

	.ext1{
		font-size: 120px;
	}
	.ext1 sub{
		top: 0.15em;
	}

	.ext2{
		font-size: 24px;
		margin-right: 15px;
	}
	.ext2 sup{
		bottom: 1.8em;
		left: 0.8em;
	}

	.ext3{
		font-size: 56px;
	}
	
	
	.blanc p{
		color: #fff;
		font-size: 14px;
		font-family: 'Roboto',Helvetica,Arial,Lucida,sans-serif;
		font-weight: 500;
		text-shadow: 0em 0em 0.3em rgba(0,0,0,0.2);
	}

	.blanc h3,.blanc h2{
		color: #fff;
		font-family: 'Lobster',display;
		font-size: 24px;
	}
	
	/* Main-menu pour qu'il fonctionne */
	.logo_container a{
		margin-left: 6%
	}
	
	#logo{
		max-height: 140%;
	}
	
	.container{
		width: 98%;
	}
	
	#top-menu li.menu-item a{
		font-size: 14px;
		color: #fff;
	}
	
	#main-header{
		top: 40px;
	}
	
	.icone-hebergement-chalet p{
		text-align: left;
	}
	
	
	/* Arranger les rows à 3 colonnes*/
	.trois-colonnes .et_pb_column_1_3 .et_pb_text p,
	.titre-res p{
		font-size: 14px;
		line-height: 1.6em;
	}
	
	.trois-colonnes .img-margin{
		margin-top: 46px;
	}
	
	.titre-res h3{
		font-size: 32px!important;
	}
	
	.accueil-route h3{
		margin-bottom: 0px;
	}
	
	.titre-h2-res h2{
		font-size: 28px!important;
	}
	
	.deux-colonnes .et_pb_column .et_pb_text h3{
		font-size: 18px;
	}
	
	.deux-colonnes .et_pb_column .et_pb_text h6{
		font-size: 12px;
	}
	
	.deux-colonnes .et_pb_column .et_pb_text p{
		line-height: 1.75em;
    	font-size: 16px;
	}
	
	.deux-colonnes .et_pb_column .et_pb_text ul li{
		font-size: 14px;
	}
	
	.deux-colonnes-spec .et_pb_column_1_2 .et_pb_text p{
		font-size: 14px;
	}
	
	.chalet-lien-texte h3 a{
		font-size: 20px;
	}
	
	.liste-activite1{
		display: none;
	}
	
	.liste-activite2{
		display: block;
	}
	
	.images4-infos .et_pb_row{
		min-height: 250px;
	}

	.images4-infos .et_pb_row .et_pb_column{
		min-height: 250px;
	}
	
	.images4-infos .et_pb_row .et_pb_column p{
		font-size: 14px;
	}
	
	.trois-infos p{
		font-size: 16px;
	}
	
	.btn-savoirplus{
		margin-bottom: 40px;
	}
	
	
	
} /********** FIN DE MIN-WIDTH : 981PX *************/

@media all and (min-width: 1366px) {
	
	/* CSS pour le titre sur la page d'accueil */
	.header-content{
		margin-top: auto;
	}
	
	h1.accueil-domaine{
		line-height: 2.1em;
		margin-top: -60px;
	}

	.typo1-acc{
		font-size: 90px;
	}

	.typo2-acc{
		font-size: 115px;
		margin-right: -35px;
	}

	.ext1{
		font-size: 160px;
	}
	.ext1 sub{
		top: 0.15em;
	}

	.ext2{
		font-size: 30px;
		margin-right: 15px;
	}
	.ext2 sup{
		bottom: 1.8em;
		left: 0.8em;
	}

	.ext3{
		font-size: 65px;
	}
	
	.blanc p{
		font-size: 18px;
	}
	
	.blanc h3,.blanc h2{
		font-size: 32px;
	}

	
	/* Main-menu pour qu'il fonctionne */
	.logo_container a{
		margin-left: 0%
	}
	
	#logo{
		max-height: 165%;
	}
	
	.container{
		width: 80%;
	}
	
	#top-menu li.menu-item a{
		font-size: 16px;
	}
	
	.icone-hebergement-chalet p{
		font-size: 18px;
	}
	
	.icone-hebergement-chalet p img{
		width: 72px;
		height: 72px;
	}
	
	/* Arranger les rows à 3 colonnes*/
	.trois-colonnes .et_pb_column_1_3 .et_pb_text p,
	.titre-res p{
		font-size: 18px;
	}
	
	.trois-colonnes .img-margin{
		margin-top: 0;
	}
	
	.titre-res h3{
		font-size: 48px!important;
	}
	
	.accueil-route h3{
		margin-bottom: 20px;
	}
	
	.titre-h2-res h2{
		font-size: 30px!important;
	}
	
	.deux-colonnes .et_pb_column .et_pb_text h3{
		font-size: 22px;
	}
	
	.deux-colonnes .et_pb_column .et_pb_text h6{
		font-size: 14px;
	}
	
	.deux-colonnes .et_pb_column .et_pb_text p{
		line-height: 2em;
    	font-size: 18px;
	}
	
	.deux-colonnes-spec .et_pb_column_1_2 .et_pb_text p{
		font-size: 18px;
	}
	
	.deux-colonnes .et_pb_column .et_pb_text ul li{
		font-size: 18px;
	}
	
	.chalet-lien-texte h3 a{
		font-size: 24px;
	}
	
	.liste-activite1{
		display: block;
	}
	
	.liste-activite2{
		display: none;
	}
	
	.images4-infos .et_pb_row{
		min-height: 350px;
	}

	.images4-infos .et_pb_row .et_pb_column{
		min-height: 350px;
	}
	
	.trois-infos p{
		font-size: 18px;
	}
	
	.et_pb_text.et_pb_module.btn-savoirplus{
		margin-bottom: 20px!important;
	}
	
	.images4-infos .et_pb_row .et_pb_column p{
		font-size: 18px;
	}
	
}

/************************
	AJOUT du 13 DÉC
************************/
.prix-changement{
	font-size: 0.75em;
	font-style: italic;
}


/************************
	14/09/2023
************************/
#media_image-2 {
	margin-bottom: 0;
}

@media all and (max-width: 767px) {
	.smolcel {
		font-size: 11px;
		line-height: 18px;
		max-width: 320px;
    	margin: 0 auto;
	}
}

@media all and (max-width: 576px) {
	.smolcel {
		font-size: 10px;
		line-height: 16px;
	}
}
